[Startup]
InstallDriver =1
InstallCapture=0
InstallVideo = 0
InstallDVD = 0
InstallDX = 0
InstallMNet = 0
CDBuild= 0
DetectHW = 0
;LDXV=8
OSID=9x
;IsIntel=INTEL.REG,-1
;DefRes=8x6
;AskUninstall=1
;ShowReadme=ATIDrive\readme.txt

[DriverPath]
Path = -1,ATIDRIVE,ATIi9xAE.INF,-1
PathNT = -1,ATIDRIVE,-1,-1
;DriverInstall = -1,C:\ATI\GART,atigart.exe,-1
DXPath = Please wait while setup installs DirectX Media. This may take several minutes...,DXMedia,DXMedia.exe,-id:atidvdplayer
MNetPath = Please wait while setup installs Media Net. This may take several minutes...,MNet,Msetup.exe,-1

